## kernel-utils 1.1.2%2Bdeb11u4

=== debian/changelog ===
kernel-utils (1.1.2+deb11u4) bullseye; urgency=medium

  * Correct hidden support file versions.
  * Correct Copyright dates.
  * Remove txt2man, rely on txt2manwrap dependencies
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 06 Aug 2023 15:47:15 +0100

kernel-utils (1.1.2+deb11u3) bullseye; urgency=medium

  * Update Copyright for 2023.
  * Update watch file to use git mode.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 19 Mar 2023 08:37:25 +0000

kernel-utils (1.1.2+deb11u2) bullseye; urgency=medium

  * Upgrade to compatibility level 13.
  * Update debian/* Copyright for 2022.
  * Add Depends on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 29 Nov 2022 09:59:24 +0100

kernel-utils (1.1.2-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Reviewed up to current standards version 4.5.1
  * Correct license in copyright.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 24 Nov 2021 09:01:24 +0000

kernel-utils (1.1.1-deb11u1) bullseye; urgency=medium

  * Create bullseye branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 19 Aug 2021 10:28:23 +0100
