=== debian/control ===
Source: kernel-utils
Section: misc
Priority: extra
Maintainer: Mark Grant <m.grant.prg@gmail.com>
Build-Depends: debhelper-compat (= 13), bash (>= 4.3),
	txt2manwrap (>=1.0)
Standards-Version: 4.5.1
Vcs-Git: https://github.com/m-grant-prg/kernel-utils.git
Vcs-Browser: https://github.com/m-grant-prg/kernel-utils

Package: kernel-utils
Architecture: all
Depends: bash (>= 4.3), util-linux(>=2.25.2), ${misc:Depends},
	mgrant-obs-deb-keyring
Description: Kernel utilities.
 Includes:-
 Scripts to streamline the kernel build process.
