## kernel-utils 1.2.2%2Bdeb12u1

=== debian/changelog ===
kernel-utils (1.2.2+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 05 May 2024 09:28:50 +0100

kernel-utils (1.2.2~rc3+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 05 May 2024 09:27:54 +0100

kernel-utils (1.2.2~rc2+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 09 Apr 2024 09:11:06 +0100

kernel-utils (1.2.2~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Remove versions from Depends fields, too old
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 22 Mar 2024 10:40:08 +0000

kernel-utils (1.2.1+deb12u1) bookworm; urgency=medium

  * Merge new upstream release.
  * Remove txt2man, rely on txt2manwrap dependencies.
  * Correct Copyright dates.
  * Update watch file to support ~.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 06 Aug 2023 16:09:05 +0100
