## kernel-utils 1.2.2%2Bdeb13u2

=== debian/changelog ===
kernel-utils (1.2.2+deb13u2) trixie; urgency=medium

  * New Debian release trixie
  * Update Debian Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 25 Jul 2025 09:08:04 +0100

kernel-utils (1.2.2+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove versions from Depends fields, too old
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 05 May 2024 09:32:59 +0100

kernel-utils (1.2.1+deb13u1) trixie; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 06 Aug 2023 16:13:54 +0100
